/*zy提供的css样式*/
a {
    color: #1492ff;
    text-decoration: none;
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0;
    font-weight: bold;
    white-space: nowrap;
}

.nav-tabs {
    border: 2px solid #eee;
    border-radius: 4px;
}

.nav-tabs > li {
    float: left;
    margin-bottom: -1px;
    padding: 0;
    text-align: center;
}

.nav-tabs > li > a {
    margin-right: 0;
    line-height: 1.42857143;
    border: none;
    border-radius: 0;
}

.nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    color: #fff;
    cursor: default;
    background-color: #1492ff;
    border: none;
    border-bottom-color: transparent;
}

.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0;
}

.nav-tabs.nav-justified > li {
    float: none;
}

.nav-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: center;
}

.nav-tabs.nav-justified > .dropdown .dropdown-menu {
    top: auto;
    left: auto;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }

    .nav-tabs.nav-justified > li > a {
        margin-bottom: 0;
    }
}

.nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 4px;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
    border: 1px solid #ddd;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #ddd;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #fff;
    }
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.media {
    border-bottom: 1px solid #e7e7e7;
    padding: 8px 0;
    margin-top: 0
}

hr {
    border-top: 1px solid #eee;
}

.btn-default {
    color: #666;
    background-color: #fafafa;
    border-color: #ccc;
}

.btn-default:focus,
.btn-default.focus {
    color: #1492FF;
    background-color: #ffffff;
    border-color: #1492FF;
}

.btn-default:hover {
    color: #444444;
    background-color: #FFFFFF;
    border-color: #E4E4E4;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad;
}

.btn-default:active:hover,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open > .dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open > .dropdown-toggle.btn-default.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c;
}

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #ccc;
}

.btn-default .badge {
    color: #fff;
    background-color: #333;
}

.btn-primary {
    color: #fff;
    background-color: #1492ff;
    border-color: #1492ff;
}

.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #1874CD;
    border-color: #1874CD;
}

.btn-primary:hover {
    color: #fff;
    background-color: #1874CD;
    border-color: #1874CD;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #0B5DAC;
    border-color: #0B5DAC;
}

.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #0B5DAC;
    border-color: #0B5DAC;
}

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    background-image: none;
}

.btn-primary .badge {
    color: #337ab7;
    background-color: #fff;
}

.media-body {
    width: 100%;
}

.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary[disabled].active, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #f2f2f2;
    border-color: #f2f2f2;
    color: #b4b4b4;
}

.btn-default.disabled, .btn-default.disabled.active, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled], .btn-default[disabled].active, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default.active, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    background-color: #f2f2f2;
    border-color: #f2f2f2;
    color: #b4b4b4;
}

.whitebg {
    background: #fff;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: #d4d4d4 1px solid;
    border-bottom: #d4d4d4 1px solid;
}

.footer-box {
    color: #b6b6b6;
    text-align: center;
    margin: 20px auto;
    margin-top: -60px;
}

/*yt的样式*/
.txa {
    text-align: center;
}

.nomarginTop {
    margin-top: 0px;
}

.star {
    color: red;
}

.input-right {
    text-align: right;
}

.whitebg {
    background: #fff;
    margin-bottom: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: #d4d4d4 1px solid;
    border-bottom: #d4d4d4 1px solid;
}

.footer-box {
    color: #b6b6b6;
    text-align: center;
    margin: 20px auto;
}

.paddingtopbottom0 {
    padding-top: 0;
    padding-bottom: 0
}

.listbox {
    background: #fff;
    margin-top: 20px;
    padding: 20px;
    border-radius: 5px;
}

.text-blue {
    color: #1492ff;
}

.text-red {
    color: #fe3116;
}

.text-yellow {
    color: #ffa007
}

.hr-blue {
    border-top: 1px dashed #e7e7e7;
}

.input-search {
    border: none;
    background: #eee;
    border-radius: 3px !important;
    height: 34px;
    width: 100%;
    padding: 6px 12px;
    margin-bottom: 15px;
}

.listcard {
    width: 100%;
    background-color: #e7e7e7;
    padding: 10px 15px;
    border-radius: 5px;
    margin-bottom: 15px;
    position: relative;
}

.listcard-a {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background: #1492ff;
    color: white;
    padding: 10px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.listcard-change {
    position: absolute;
    top: 0;
    right: 34px;
    height: 100%;
    background: #ffa007;
    color: white;
    padding: 10px;
}

.listcard-del {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    background: #fe3116;
    color: white;
    padding: 10px 20px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.addcard {
    width: 100%;
    border-radius: 5px;
    margin-bottom: 15px;
    position: relative;
    border: 2px #e7e7e7 dashed;
    padding: 20px;
    width: 100%;
    margin-bottom: 15px;
    color: #e7e7e7;
}

/*loading stylesheet begin*/
.loading-box {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.3);
}

.loading-in {
    width: 75%;
    height: 50vw;
    margin: 0 auto;
    margin-top: 150px;
    border-radius: 5px;
    border: 1px solid #1492ff;
    background-color: #fff;
    text-align: center;
}

.loading-img {
    margin-top: 20vw;
    text-align: center;
    color: #1492ff;
}

.loading-img .dot {
    display: inline-block;
    width: 5px;
    height: 5px;
    background-color: #1492ff;
    border-radius: 50%;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.loading-img .dot:nth-child(1) {
    -webkit-animation-delay: -0.95s;
    animation-delay: -0.95s;
}

.loading-img .dot:nth-child(2) {
    -webkit-animation-delay: -0.8s;
    animation-delay: -0.8s;
}

.loading-img .dot:nth-child(3) {
    -webkit-animation-delay: -0.6s;
    animation-delay: -0.6s;
}

.loading-img .dot:nth-child(4) {
    -webkit-animation-delay: -0.4s;
    animation-delay: -0.4s;
}

.loading-img .dot:nth-child(5) {
    -webkit-animation-delay: -0.2s;
    animation-delay: -0.2s;
}

.loading-img .dot:nth-child(6) {
    /*-webkit-animation-delay:0s;*/
    /*animation-delay: 0s;*/
}

@-webkit-keyframes bouncedelay {
    0%, 80%, 100% {
        -webkit-transform: scale(0.0)
    }
    40% {
        -webkit-transform: scale(1.0)
    }
}

@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    }
    40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}

/*loading stylesheet end*/

/*查看页面 css begin*/
.view-content {
    background-color: #fff;
    padding: 10px 0;
}

.view-block {
    padding: 0 20px;
}

.view-hr {
    width: 100%;
    height: 10px;
    background-color: #e7e7e7;
}

.view-title {
    text-align: center;
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.view-caption {
    color: #1492ff;
    padding: 0;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.view-box {
    padding: 10px 0;
    border-bottom: 1px solid #e7e7e7;
}

.view-caption:after, .view-box:after {
    content: "";
    width: 100%;
    display: block;
    clear: both;
    height: 0;
}

.view-box > .col-xs-12 {
    padding: 0;
}

.view-box .view-left {
    padding-right: 0;
    padding-left: 0;
}

.view-box .view-left label {
    color: #666666;
    font-weight: normal;
    white-space: normal;
}

.view-box .view-right {
    color: #333333;
    text-align: right;
    padding-right: 0;
}

.view-box .view-line {
    color: #333333;
    text-indent: 2em;
    padding: 0;
    padding-top: 10px;
}

/*查看页面 css end*/

/* 自写的一些index样式  beign*/
.page-container {
    min-height: 100vh;
}

.page-container:after {
    content: "";
    width: 100%;
    display: block;
    clear: both;
    height: 0;
}

/* 自写的一些index样式  end*/
/*表单的样式*/
.select-right {
    direction: rtl;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    /*background: url("arrow.png") no-repeat scroll right center transparent;*/
    /*padding-right: 14px;*/
}

.select-right option {
    direction: rtl;
}

.input-file {
    border: 2px #e7e7e7 dashed;
    padding: 20px;
    width: 100%;
    margin-top: 5px;
    margin-bottom: 15px;
}

html {
    min-height: 100%;
}

body {
    min-height: 100%;
    /*background-image: url(../img/bg.jpg);*/
    /*background-size: cover;*/
    background-color: #f2f3f8;
}

ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

a:hover {
    text-decoration: none
}
style >
.btn-filter {
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    color: #7f7582;
    font-family: Helvetica Neue For Number, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.btn-filter > span {
    top: 2px
}

.btn-chart {
    background: #fff;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    color: #7f7582;
    font-family: Helvetica Neue For Number, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
}

.btn-chart > span {
    top: 2px
}

.filter-box {
    width: 595px;
    min-height: 400px;
    border-radius: 2px;
    box-shadow: 0 0 8px 0 hsla(0, 0%, 73%, .5);
    background: white;
    border: 1px solid #ebebeb;
    position: absolute;
    top: calc(100% + 5px);
    padding: 10px 20px;
    padding-bottom: 40px;
    z-index: 9;
    display: none
}

.btn-box {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 20px;
}

.filter-box-input {
    border: 1px solid #ebebeb;
    border-radius: 2px !important;
}

.form-select {
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    background: #ffffff;
    overflow: hidden;
    border: 1px solid #ebebeb;
    border-radius: 2px;
    position: relative;
    width: 195px;
}

.form-select:after {
    content: '▾';
    position: absolute;
    top: 0;
    right: 12px;
    z-index: 1;
    color: #bbbbbb;
    line-height: 32px;
    font-size: 14px;
    z-index: 9;
}

.ie .form-select:after {
    display: none;
}

select {
    /*position: relative;*/
    /*background: #fff;*/
    /*background-image: none;*/
    /*display: block;*/
    width: 100%;
    /*outline: none;*/
    /*color: #7f7582;*/
    /*cursor: pointer;*/
    /*z-index: 2;*/
    /*border: none;*/
    /*padding: 6px 12px;*/
    /*text-overflow: '';*/
    /*text-indent: 5px;*/
    /*-moz-appearance: none;*/
    /*-webkit-appearance: none;*/
}

select[multiple=multiple] {
    height: auto;
    border: 1px solid #ebebeb;
    border-radius: 3px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1), inset 0 0 10px rgba(0, 0, 0, 0.07);
    -moz-transition: box-shadow 0.2s;
    -o-transition: box-shadow 0.2s;
    -webkit-transition: box-shadow 0.2s;
    transition: box-shadow 0.2s;
}

select[multiple=multiple]:hover {
    border-color: #cccccc;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

select option[disabled] {
    color: #eeeeee;
    text-shadow: none;
    border: none;
}

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #888888;
}

select::-ms-expand {
    display: none;
}

.glyphicon-china {
    top: 2px;
}

.logo-tab button {
    font-size: 12px;
}

.navbar-tab {
    height: 80px;
    width: 100%;
}

.navbar-tab a {
    color: #959595;
    margin: 0 16px;
    font-size: 16px;
    font-weight: 500;
}
.nav-fostrap {
    display: block;
    margin-bottom: 15px;
    background: linear-gradient(to bottom, rgba(42, 72, 107, 1) 0%, rgba(80, 122, 167, 1) 100%);
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -ms-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    -o-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    border-radius: 2px;
    margin-bottom: 25px;
}

.nav-fostrap ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: block;
}

.nav-fostrap li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-block;
    position: relative;
    color: #def1f0;
}

.nav-fostrap li a {
    padding: 15px 20px;
    color: #def1f0;
    display: inline-block;
    outline: 0;
    font-weight: 400;
}

.nav-fostrap li:hover a {
    background: #2980B9;
    color: #fff !important;
}
.user-box {
    display: none;
    width: 195px;
    background: #536470;
    position: absolute;
    right: 12px;
    margin-top: 10px;
    z-index: 9;
    text-align: left;
    box-shadow: 5px 5px rgba(102, 102, 102, .1);
}

.user-box::after {
    border-bottom-color: #536470;
    position: absolute;
    top: -6px;
    right: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #536470;
    border-left: 6px solid transparent;
    content: '';
}

.user-box ul {
    padding: 0;
    margin: 0;
    list-style: none
}

.user-box li {
}

.user-box a {
    display: block;
    color: #d4dadf;
    font-size: 14px;
    font-weight: 300;
    padding: 8px 16px;
}

.btn-navbar {
    margin-top: 10px;
    margin-bottom: 20px;
}

.btn-navbar li {
    float: left;
    margin: 0 5px;
}

.btn-navbar li:first-child {
    margin-left: 0;
}

.btn-navbar .btn {
    border-radius: 3px;
    padding: 2px 12px;
    background: #f6f6f6;
    color: #b9bcbc;
    box-shadow: none;
}

.btn-navbar .active {
    background: #6ad1dd;
    color: white;
}

.box-item {
    width: calc(33.3% - 10px);
    height: auto;
    margin-bottom: 20px;
    position: relative;
    background: #fff;
    border-radius: 2px;
    padding: 5px 17px 15px 17px;
    border: 1px solid rgba(185, 188, 188, 0.3);
    min-height: 140px;
}

.box-item:hover {
    border: 1px solid #6ad1dd
}

.box-item > h4 {
    position: relative;
    color: #6ad1dd
}

.box-item > h4::before {
    content: "";
    height: 15px;
    width: 4px;
    background-color: #6ad1dd;
    display: block;
    margin-bottom: 10px;
    position: absolute;
    left: -18px;
    top: 2px;
}

.box-item > small {
    color: #959595;
    margin-left: 4px;
    font-size: 14px
}

.box-item-right {
    width: calc(50% - 10px);
    height: auto;
    margin-bottom: 20px;
    position: relative;
    background: #fff;
    border-radius: 2px;
    padding: 5px 17px 15px 17px;
    border: 1px solid #fff;
    min-height: 140px;
    text-align: center
}

.box-item-right:hover {
    border: 1px solid #55acee
}

.box-item-right > h4 {
    position: relative;
    color: #55acee
}

.box-item-right > small {
    color: #959595;
    margin-left: 4px
}

.box-item-list {
    width: calc(50% - 3px);
    height: auto;
    margin-bottom: 20px;
    position: relative;
    background: #fff;
    padding: 8px 12px;
    margin: 3px 0;
    border-left: 5px solid #003842;
}

.box-item-list small {
    color: #959595;
}

.box-item-list:hover {
    background: #f9f9f9
}

.box-item-list-wait {
    border-left: 5px solid #fc6e51;
    color: #fc6e51
}

.box-item-list-wait span {
    color: #fc6e51;
}

.box-item-list-wait2 {
    border-left: 5px solid #a1d36e;
    color: #a1d36e
}

.box-item-list-wait2 span {
    color: #a1d36e;
}

.box-item-list-end {
    border-left: 5px solid #b9bcbc;
    color: #b9bcbc
}

.box-item-list-end span {
    color: #b9bcbc;
}

.ribbon {
    position: absolute;
    z-index: 100;
    width: 120px;
    height: 120px;
    overflow: hidden;
}

.ribbon.top-right {
    top: -6px;
    right: -6px;
}

.ribbon.top-right.ribbon-primary > small {

    background-size: 100%;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #428bca), color-stop(100%, #2a6496));
    background-image: -moz-linear-gradient(top, #428bca 0%, #2a6496 100%);
    background-image: -webkit-linear-gradient(top, #428bca 0%, #2a6496 100%);
    background-image: linear-gradient(to bottom, #428bca 0%, #2a6496 100%);
    position: absolute;
    display: block;
    width: 100%;
    padding: 8px 16px;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 0 2px 0 #2a6496;
    font-weight: bold;
    font-size: 65%;
    color: #fff;
    background-color: #428bca;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -moz-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 6px -3px rgba(0, 0, 0, 0.5);
    top: 16px;
    left: 27px;
}

.ribbon.top-right.ribbon-primary > small:before, .ribbon.top-right.ribbon-primary > small:after {
    position: absolute;
    content: " ";
}

.ribbon.top-right.ribbon-primary > small:before {
    left: 0;
}

.ribbon.top-right.ribbon-primary > small:after {
    right: 0;
}

.ribbon.top-right.ribbon-primary > small:before, .ribbon.top-right.ribbon-primary > small:after {
    bottom: -3px;
    border-top: 3px solid #0e2132;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
}

#breadcrumb {
    list-style: none;
    display: block;
    padding: 0;
    width: 100%;
    margin-bottom: 1px;
    position: relative;
}

#breadcrumb .icon {
    font-size: 14px;
}

#breadcrumb li {
    float: left;
}
#breadcrumb li:nth-child(1) {
    width: 18%;
}
#breadcrumb li:nth-child(2) {
    width: 15%;
}
#breadcrumb li:nth-child(3) {
    width: 15%;
}
#breadcrumb li:nth-child(4) {
    width: 21%;
}
#breadcrumb li:nth-child(5) {
    width: 22%;
}
#breadcrumb li:last-child {
    float: left;
    width: 9%;
}

#breadcrumb li a {
    color: #ddd;
    font-size: 14px;
    display: block;
    background: #fff;
    text-decoration: none;
    position: relative;
    height: 42px;
    line-height: 42px;
    padding: 0 10px 0 5px;
    text-align: center;
    margin-right: 23px;
}

#breadcrumb li > .past {
    color: #ddd;
}

#breadcrumb li > .present {
    color: #3598dc;
}

#breadcrumb li > .future {
    color: #555;
}

#breadcrumb li:first-child a {
    padding-left: 15px;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 4px;
    border-radius: 2px 0 0 2px;
}

#breadcrumb li:first-child a:before {
    border: none;
}

#breadcrumb li:last-child a {
    padding-right: 15px;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0;
    border-radius: 0 2px 2px 0;
    margin-right: 0;
}

#breadcrumb li:last-child a:after {
    border: none;
}

#breadcrumb li a:before, #breadcrumb li a:after {
    content: "";
    position: absolute;
    top: 0;
    border: 0 solid #fff;
    border-width: 21px 10px;
    width: 0;
    height: 0;
}

#breadcrumb li a:before {
    left: -20px;
    border-left-color: transparent;
}

#breadcrumb li a:after {
    left: 100%;
    border-color: transparent;
    border-left-color: #fff;
}

#breadcrumb li a:hover:before {
    border-left-color: transparent;
}

.next-ulbox {
    position: absolute;
    width: 100%;
    left: 0;
    background: rgba(238, 238, 238, 0.8);
    display: none
}

.ul2box {
    margin: 0;
    padding: 0;
    list-style: none;
    z-index: -1;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

.ul2box li {
    width: auto !important;
    padding: 8px;
}

.ul2box li > a {
    background: none !important;
    color: #3598dc !important;
    display: inline !important;
    height: auto !important;
    line-height: 16px !important;
}

.ul2box li > a::before {
    display: none
}

.ul2box li > a::after {
    display: none
}

#breadcrumb .active {
    color: white;
}
#breadcrumb .active a{
    color: #1492ff;
}
.box-zy .table-fill {
    background: white;
    border-radius:3px;
    border-collapse: collapse;
    height: auto;
    margin: auto;
    padding:5px;
    width: 100%;
    box-shadow: 0 4px 5px rgba(0, 0, 0, 0.1);
    animation: float 5s infinite;
    font-family:"微软雅黑";
}



.box-zy th:first-child {
    border-top-left-radius:3px;
}

.box-zy th:last-child {
    border-top-right-radius:3px;
    border-right:none;
}

.box-zy tr {
    border-top: 1px solid #C1C3D1;
    border-bottom: 1px solid #C1C3D1;
    color:#666B85;
    font-size:16px;
    font-weight:normal;

}

.box-zy tr:hover td {
    background:#8dc9e8;
    color:#FFFFFF;
    border-top: 1px solid #8dc9e8;
    border-bottom: 1px solid #8dc9e8;
}

.box-zy tr:first-child {
    border-top:none;
}

.box-zy tr:last-child {
    border-bottom:none;
}

.box-zy tr:nth-child(odd) td {
    background:#EBEBEB;
}

.box-zy tr:nth-child(odd):hover td {
    background:#8dc9e8;
}

.box-zy tr:last-child td:first-child {
    border-bottom-left-radius:3px;
}

.box-zy tr:last-child td:last-child {
    border-bottom-right-radius:3px;
}

.box-zy td {
    background:#FFFFFF;
    padding:20px;
    text-align:left;
    vertical-align:middle;
    font-weight:300;
    font-size:14px;
    border-right: 1px solid #C1C3D1;
}

.box-zy td:last-child {
    border-right: 0px;
}



.box-zy td.text-left {
    text-align: left;
}

.box-zy td.text-center {
    text-align: center;
}

.box-zy td.text-right {
    text-align: right;
}


.box-zy{ width:100%;}
.box-zy table{ border:1px solid #ddd; border-spacing:0px; margin:0; box-sizing:content-box; font-size:16px;}
.box-zy table th{ padding: 4px 10px; border:1px solid #ddd;}
.box-zy table td{ padding:8px 10px; border:1px solid #ddd;}

.zy-btn-tab{border-radius:4px; background:#67809f; color:white; padding:5px;}

.tabs-box.tabs-style-topline nav li.tab-current {
    border-top-color:rgba(40,44,42,0.1);
    border-bottom: none;
}
.tabs-box.tabs-style-topline nav li.tab-current a {
    box-shadow: none;
}
.tabs-box.tabs-style-topline nav li.tab-current a,.tabs-box.tabs-style-topline nav a:hover, .tabs-box.tabs-style-topline nav a:focus{
    color: #1075DD;
}
.tabs-box.tabs-style-topline nav li.tab-current:after{
    position: absolute;
    content: " ";
    font-size: 0;
    line-height: 0;
    width: 80%;
    height: 0;
    border: solid 2px #2296FB;
    background: #2296FB;
    margin: 0 auto;
    display: block;
    bottom: 0px;
    left: 0;
    right: 0;
    border-radius: 2px 2px 1px 1px!important;
}
.tabs-box.tabs-style-topline nav a span {
    font-size: 13px;
}
.tabs-box.tabs-style-topline nav a{
    color: #103661;
}